/* Dashboard Screen */
.icon_wrapper {
	float: left;
	width: 32%;
	/* padding-left: 1%; */
}

.setting, .grid-stack-item-content {
	border: solid 1px #dadada;
	float: left;
	display: block;
	padding: 12px 8px 8px 8px;
	transition: .2s;
	box-shadow: 0px 1px 6px #f7f7f7;
	background: #f5f5f5;
	box-sizing: border-box;
	width: 100%;
}

.button-widget:hover
{
	cursor: pointer;
}

.setting i, .grid-stack-item-content i {
	min-width: 62px;
	border-radius: 5px;
	padding: .1em !important;
	box-sizing: border-box;
	text-align: center;
}

.grid-stack > .grid-stack-item > .grid-stack-item-content {
 	left: 5px;
 }

.widget_all {
	line-height: 1.1rem;
	font-size: 1rem;
}

.widget_all table.responsive_table {
	margin-bottom: 2px;
}

.widget_all #pagination {
	margin-bottom: 1em;
}


table.responsive_table tr th a.sort {
    color: #656565 !important;
}

table.responsive_table tr th a.sort:hover {
    color: #fff;
    text-decoration: underline;
}

.setting img, .grid-stack-item-content img {
	margin-left: auto;
	margin-right: auto;
	float: left;
	max-width: 64px;
}

.setting_title {
	margin-left: auto;
	margin-right: auto;
	float: left;
	padding: 0px 0px 4px 10px;
	font-size: 125%;
	width: calc(100% - 92px);
	text-align: left;
	color: #555;
}

.setting_item_alert {
    position: absolute;
    width: 32px;
    height: 32px;
    border-bottom-left-radius: 17px;
    background: #F9D45C;
    right: 0;
    top: 0;
}

.setting_item_alert div.number {
    font-weight: bold;
    color: #874D4D;
    line-height: 32px;
    position: relative;
    left: 1px;
    bottom: 0px;
    font-size: 100%;
    text-align: center;
}

.setting_item_alert .number_small {
	font-weight: bold;
    color: #874D4D;
    font-size: 75%;
    text-align: center;
   	line-height: 18px;
}

.inline h1 {
	font-size: 1.66rem;
	display: inline-block;
}

.inline .help {
	width: 50%;
	box-sizing: border-box;
	display: inline-block;
	text-align: right;
	padding: .66em 1em 0 0;
}

.inline table tr td {
	padding: .1em .2em .1em .5em;
	border: 1px solid #eee;
}
.alert_td .alert
{
	margin-left: 5px;
}

/*
.inline .bulk_option_form {
	position: absolute;
	min-width: auto;
    bottom: 0;
    right: 0;
}
*/

.bulk_option, .bulk_selector {
    padding: 3.6px;
}

.inline #pagination li {
	line-height: 1.5em;
}

.inline .button {
	vertical-align: top;
}

.setting p, .grid-stack-item-content p {
	float: left;
	width: calc(100% - 88px);
	text-align: left;
	padding: 2px 0px 0px 10px;
	margin-top: 0;
	color: #555;
}
/*
.setting:hover, .grid-stack-item-content:hover {
	background: #fdfdfd;
	border: 1px solid #c3c3c3;
	box-shadow: 0px 3px 6px #eaeaea;
	color: #333;
}
*/
#dashboard_widgets {
	width: 100%;
	padding: 0;
	/* text-align: right; */
}

#search_results {
	width: 100%;
}

#edit_dashboard {
	display: none;
	color: #ffffff;
	padding-top: 20px;
	text-shadow: 1px 1px 1px rgba(0,0,0,.3);
	position: absolute;
	top: 0px;
	left: 10px;		
}

.dotdotdot {
	font-size: .8em;
}